﻿/*  Added by BDW for Cookie-based notification */
.cookie-message {
  position:fixed;
  top:0;left:0;right:0;
  padding:0 85px 0 20px;
  background:#fff;
  border-bottom:1px solid #ccc;
  box-shadow:0px 0px 3px #ccc;
  z-index: 999;
}
.cookie-message a {
  position:absolute;
  top:0; *top:-2px; right:20px;
  cursor:pointer;
}
.cookie-message p, .cookie-message a {
  color:#333;
  font:bold 11px/18px Arial;
  margin:0.6em 0;
}
.red {
  	border-bottom:1px solid #a90329;
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}
.blue {
	border-bottom:1px solid #0E83AE;
	background-color:#0990c3;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0e83ae), color-stop(50%, #0990c3), color-stop(100%, #0e9dd2));
	background: -webkit-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
	background: -moz-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
	background: -o-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
	background: -ms-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
	background: linear-gradient(#0e83ae, #0990c3, #0e9dd2);
}
.yellow {
	background: #eab92d; /* Old browsers */
	background: -moz-linear-gradient(top, #eab92d 0%, #c79810 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eab92d), color-stop(100%,#c79810)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eab92d 0%,#c79810 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eab92d 0%,#c79810 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eab92d 0%,#c79810 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eab92d 0%,#c79810 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eab92d', endColorstr='#c79810',GradientType=0 ); /* IE6-9 */
}
.blue p, 
.blue a,
.yellow p, 
.yellow a,
.red p,
.red a { color:#fff; }